controller_list:
  - name: fake_manipulator_controller
    joints:
      - ur5_shoulder_pan_joint
      - ur5_shoulder_lift_joint
      - ur5_elbow_joint
      - ur5_wrist_1_joint
      - ur5_wrist_2_joint
      - ur5_wrist_3_joint
  - name: fake_endeffector_controller
    joints:
      []